<div class="global_main">

  <table class="w100">
    <colgroup>
      <col style="width:25%" />
      <col style="width:25%" />
      <col style="width:30%;" />
      <col style="width:20%" />
    </colgroup>

    <thead>
      <tr>
        <th colspan="4" style="text-align: center; padding-bottom: 10px;">
          <strong>MAIN POLICY ILLUSTRATION</strong>
        </th>
      </tr>

      <tr>
        <td class="vtop b tleft">
          Proposal on the life of
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/name" />
        </td>

        <td class="vtop b tright" style="padding-right: 10px;">Date
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/genDate" />
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Gender</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/gender" /> (
          <xsl:value-of select="*/cover/insured/smoking" />)
        </td>
        <td class="vtop b tright" style="padding-right: 10px;">Age
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/age" /> (as at
          <xsl:value-of select="*/cover/riskCommenDate" />)
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Initial Premium</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/initPremiumTop" />
        </td>
        <td class="vtop b tright" style="padding-right: 10px;">Sum Assured
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/sumAssuredTop" />
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Policy Currency</td>
        <td class="vtop b tleft" colspan="3">:
          <xsl:value-of select="*/cover/ccy" />
        </td>
      </tr>

      <tr style="border-bottom: solid 1pt black">
        <th colspan="4">
          <br/>
        </th>
      </tr>

    </thead>

    <tbody>
      <tr>
        <td colspan="4">

          <div id="pageDB">
            <div class="emptyspace10"></div>
            <div>This illustration assumes that you have selected Withdrawal(s), a Withdrawal Fee may apply. This illustration also assumes that your policy performs at an Investment Rate of Return of
              <xsl:value-of select="*/cover/WD_IRR" />. Fees illustrated are a sum of Establishment Fee, Policy Fee and Ongoing Administration Fee.</div>
            <div class="emptyspace10"></div>
            <xsl:if test="*/cover/polType='joint'">
              <table class="w100">
                <colgroup>
                  <col style="width:10.5%" />
                  <col style="width:10.5%" />
                  <col style="width:13.2%" />
                  <col style="width:11.0%" />
                  <col style="width:11.0%" />
                  <col style="width:11.0%" />
                  <col style="width:11.0%" />
                  <col style="width:10.9%" />
                  <col style="width:10.9%" />
                </colgroup>

                <thead>
                  <tr>
                    <th colspan="2" class="vtop pd2 noBold">
                    </th>
                    <th colspan="7" class="bgblack tcwhite">Withdrawal Illustration at Investment Rate of Return of
                      <xsl:value-of select="*/cover/WD_IRR" />
                    </th>
                  </tr>
                  <tr>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>End of
                      <br/>Policy
                      <br/>Year
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>
                      <br/>LA1 Age/
                      <br/>LA2 Age
                    </th>
                    <th class="vtop pd2 9pt">
                      Withdrawal
                      <br/>Amount After
                      <br/>Withdrawal
                      <br/>Fee#
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>Withdrawal
                      <br/>Fee
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>Policy Fund
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>Death
                      <br/>Benefit
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>Surrender
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>
                      <br/>Fees
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>Insurance
                      <br/>Charge
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                  </tr>
                  <tr>
                    <th colspan="9">
                      <div class="emptyspace10" />
                    </th>
                  </tr>
                </thead>

                <tbody>
                  <xsl:for-each select="*/illustration/withdrawal">
                    <tr>
                      <td class="tdCol">
                        <xsl:value-of select="policyYear" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="LA12age" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="withdrawalAmt" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="withdrawalFee" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="polFundValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="deathBenefitUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="surrenderValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="fees" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="InsuranceCharge" />
                      </td>
                    </tr>
                  </xsl:for-each>
                </tbody>
              </table>
            </xsl:if>
            <xsl:if test="*/cover/polType='single'">
              <table class="w100">
                <colgroup>
                  <col style="width:12.5%" />
                  <col style="width:12.5%" />
                  <col style="width:12.5%" />
                  <col style="width:12.5%" />
                  <col style="width:12.5%" />
                  <col style="width:12.5%" />
                  <col style="width:12.5%" />
                  <col style="width:12.5%" />
                </colgroup>

                <thead>
                  <tr>
                    <th colspan="2" class="vtop pd2 noBold">
                    </th>
                    <th colspan="6" class="bgblack tcwhite">Withdrawal Illustration at Investment Rate of Return of
                      <xsl:value-of select="*/cover/WD_IRR" />
                    </th>
                  </tr>
                  <tr>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>End of
                      <br/>Policy
                      <br/>Year/Age
                    </th>
                    <th class="vtop pd2 9pt">
                      Withdrawal
                      <br/>Amount After
                      <br/>Withdrawal
                      <br/>Fee#
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>Withdrawal
                      <br/>Fee
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>Policy Fund
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>Death
                      <br/>Benefit
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>Surrender
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>
                      <br/>Fees
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2 9pt">
                      <br/>
                      <br/>Insurance
                      <br/>Charge
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                  </tr>
                  <tr>
                    <th colspan="8">
                      <div class="emptyspace10" />
                    </th>
                  </tr>
                </thead>

                <tbody>
                  <xsl:for-each select="*/illustration/withdrawal">
                    <tr>
                      <td class="tdCol">
                        <xsl:value-of select="endYearAge" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="withdrawalAmt" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="withdrawalFee" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="polFundValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="deathBenefitUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="surrenderValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="fees" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="InsuranceCharge" />
                      </td>
                    </tr>
                  </xsl:for-each>
                </tbody>
              </table>
            </xsl:if>
            <div class="emptyspace10"></div>
            <div class="emptyspace10"></div>


          </div>

        </td>
      </tr>
    </tbody>
  </table>
</div>